import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageMineComponent } from './page-mine.component';

describe('PageMineComponent', () => {
  let component: PageMineComponent;
  let fixture: ComponentFixture<PageMineComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageMineComponent]
    });
    fixture = TestBed.createComponent(PageMineComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
